@charset "utf-8";
/* CSS Document */
.anamenualan {
    clear: both;
    float: left;
    width: 960px;
    height: 40px;
    font-weight: bold;
}
.menu-trigger {
    float: none;
}
 .menu-trigger span {
        float: left;
        width: 26px;
        margin-top: 0px;
    }

    .menu-trigger span hr{
        border: 0;
        width: 100%;
        float: left;
        margin-bottom: -1px;
        height: 3px;
        background: #772D3C;
        margin-top: 5px;
    }

    .menu-trigger p{
        float: left;
        margin-left: 10px;
        position: relative;
        top: 3px;
        color: #772D3C;
        font-weight: bold;
    }
	
	a.bot-menu:hover {
}

a.bot-menu:focus {
    background: none;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: none;
    color: #993333;
    text-decoration: underline;
}

a.bot-menu {
    color: #333333;
    font-weight: bold;
}

a.bot-menu {
    padding: 13px 19px !important;
}

.openmenu {
    background-color: rgba(192, 170, 156, 0.94);
}

.openmenu li a:hover {
    background-color: rgba(230, 221, 216, 0.75);
}

.openmenu li a {
    padding: 9px 14px;
}

.nav>li>a:focus, .nav>li>a:hover {
    background: none;
    color: #CCC;
    color: #993333;
    text-decoration: underline;
}
.navbar-collapse.collapse.mobilemenu {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
	overflow-y:unset
}

.navbar-header {
    float: left;
    width: 100%;
}

nav.navbar.navbar-column {
    float: left;
    margin: 0 0 0 0;
    width: 100%;
}

.container {
    /* float: left; */
    /* padding: 0; */
    /* width: 100%; */
    max-width: 960px;
}
@media only screen and (max-width:992px){
	.mobilemenu {
    margin: 0;
    padding: 0;
    background-color: #B9A38F;
}

.container {
    /* padding: 0; */
    /* margin: 11px 0 0 0; */
    /* text-align:center; */
}

.mobilemenu ul li {
    padding: 0 22px;
}}
@media only screen and (max-width:497px){
.menu-trigger {
    margin-top:17px !important;
}
}
@media only screen and (max-width:992px){
body {
    background-image:url("/images/z-mobile.gif");
}.container {
	/* margin-top:0 !important; */
}
}
@media only screen and (max-width:365px){
.menu-trigger {
    margin-top: 12px !important;
}
}